# Resources required by the sample browser and most samples.
[Essential]
#Zip=../../media/packs/SdkTrays.zip

# Common sample resources needed by many of the samples.
# Rarely used resources should be separately loaded by the
# samples which require them.
[Popular]
FileSystem=./Media/edit/Axes
FileSystem=./Media/edit
FileSystem=./Media/SSAO
FileSystem=./Media/Fonts

